Skip to content

Every year again: Remember your PHP update!

Web portal // CMS // Experience platform

If not already done, you should add a new item to your Website To Do list. The PHP versions 5.6 and 7.0 expired at the turn of the year 2019/20 and therefore it is time for an update. The scripting language PHP is used by many Content Management Systems (CMS) - such as TYPO3 and Wordpress.

PHP Update | News | sunzinet AG

Who is affected?

If you are currently working with PHP versions 5.6 and 7.0, you should update as soon as possible. Many hosters still keep the expired PHP versions running for the time being. However, support may be discontinued at any time, for example if new security vulnerabilities are discovered. 

What effects does this have on TYPO3 updates?

PHP is closely related to Content Management Systems like TYPO3. Therefore, you should also check your CMS for updates. TYPO3 also has updates scheduled for the beginning of 2020, which you can use to bring your PHP version up to date at the same time. 

You are not sure whether your PHP and CMS versions still meet the current standards? We would be happy to advise you on which updates you should make so that your systems continue to function smoothly in the future. Contact us now for a non-binding consultation.

 

Last update: 07.02.2020

Web portal // CMS // Experience platform

3537 Views total, 22 Views last week

Write new comment

image description
No comments found!
CONTACT
Get advice now!
Callback-Service
Simona Mayer | Business Development | sunzinet AG
Simona MayerBusiness Development